version: 0.0.23-beta.13
files:
  - url: player-syncro-0.0.23-beta.13-arm64.deb
    sha512: RzGbwZ2N7p/7QKOn7CSwyzB5ZvfdsSCWTUv6wLirv4tHWGZLvXrxfFGIw4j7vBY37nKTgARGERQ7S85Z6rwgXQ==
    size: 99577388
path: player-syncro-0.0.23-beta.13-arm64.deb
sha512: RzGbwZ2N7p/7QKOn7CSwyzB5ZvfdsSCWTUv6wLirv4tHWGZLvXrxfFGIw4j7vBY37nKTgARGERQ7S85Z6rwgXQ==
releaseDate: '2026-04-29T18:42:08.607Z'
